<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
<!-- 	<TableLayout 
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/touzhulist_item"
	    android:visibility="gone"
	    >
	    <TableRow 
	        android:layout_width="fill_parent"
	        android:layout_height="wrap_content"
	        >
	        <TextView 
	            android:id="@+id/zdnameid"
	            style="@style/xinti_gai_checkbtn"
	            
	            android:text="主队"
	            />
	               <TextView 
	            style="@style/xinti_gai_checkbtn"
	            android:text="VS"
	            />
	                      <TextView 
	                          android:id="@+id/kdnameid"
	            style="@style/xinti_gai_checkbtn"
	            android:text="客队"
	            />
	    </TableRow>
	    <TableRow 
	        android:layout_width="fill_parent"
	        android:layout_height="wrap_content"
	        >
	               <TextView 
	                   android:id="@+id/sfp"
	            style="@style/xinti_gai_checkbtn"
	            android:text="[胜，平，负]"
	            />
	    </TableRow>
	</TableLayout> -->
	<TableLayout 
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/touzhulist_item"
	    android:gravity="center_vertical"
	    >
	    <TableRow 
	        android:layout_width="fill_parent"
	        android:layout_height="wrap_content"
	        android:gravity="center_vertical"
	        >
	        <LinearLayout 
	            android:layout_width="80dip"
	            android:layout_height="wrap_content"
	            android:orientation="vertical"
	            android:layout_margin="5dip"
	            android:gravity="center"
	            >
	        <TextView 
	            android:id="@+id/zdnameid"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:textSize="12sp"
	            android:text="主队"
	            android:textColor="@color/green"
	            />
	       	<TextView 
	       	    	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:text="VS"
	            android:textSize="10sp"
	            android:textColor="@color/black"
	            />
	        <TextView 
	            android:id="@+id/kdnameid"
	            	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:textSize="12sp"
	            android:text="客队"
	            android:textColor="@color/green"
	            />
	        </LinearLayout>
	        <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_margin="10dip"
                android:layout_toRightOf="@+id/goucai_ctzq_hemai_backid"
                android:background="@color/silver" />
	        <TextView 
	            android:id="@+id/sfp"
	            android:layout_width="200dip"
	            android:layout_height="wrap_content"
	            android:textColor="@color/blue"
	            android:text="[胜，平，负]"
	            android:textSize="12sp"
	            />
	    </TableRow>
	</TableLayout>
</LinearLayout>